Bug 838943 - black tooltips
black tooltips
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eclipse-cdt (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeff Johnston
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 09:32 EDT by Germano Massullo
Modified: 2013-07-31 21:15 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:14:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Germano Massullo 2012-07-10 09:32:54 EDT
Description of problem:
Sometimes when you pass your mouse pointer onto code, you will get completely or partially black tooltips.

KDE 4.8.4
The bug has been fixed in upstream but is still present here.

old version of this bugreport
https://bugzilla.redhat.com/show_bug.cgi?id=756467

Additional info:
Eclipse Version: 4.2.0
Build id: I20120608-1400

Infos about eclipse-cdt package:
Nome         : eclipse-cdt
Arch         : i686
Epoch        : 1
Versione     : 8.1.0
Rilascio     : 1.fc17
Dimensione   : 42 M
Repo         : installed
Dal repo     : updates-testing
Comment 1 Jeff Johnston 2012-07-10 14:32:50 EDT
Can you elaborate on what you were hovering over when this occurred or keep track the next time it happens?  Is it consistent if you hover over the same item again?

Finally, do the same problems exist if you use the C/C++ package download from Eclipse.org ( http://www.eclipse.org/downloads/ ) or does it only fail with the fedora packages?
Comment 2 Alexander Kurtakov 2013-03-15 09:16:33 EDT
Germano, would you please try with fully uptodate Fedora 18 ?
Comment 3 Germano Massullo 2013-03-15 10:47:01 EDT
(In reply to comment #2)
> Germano, would you please try with fully uptodate Fedora 18 ?

Yes I did.it.
Comment 4 Alexander Kurtakov 2013-03-15 10:52:24 EDT
And is the problem fixed now on fedora 18 ?
Comment 5 Germano Massullo 2013-03-15 10:54:47 EDT
I continue seeing some black tooltips on my laptop
Comment 6 Germano Massullo 2013-03-26 06:52:33 EDT
Alexander, do you think this comment https://bugzilla.redhat.com/show_bug.cgi?id=911337#c11 could be related to the fact that I don't see improvements in this bug after the updates?
Comment 7 Alexander Kurtakov 2013-03-26 06:55:48 EDT
No, theming issues are totally unrelated. Is this happening with Adwaita or with Oxygen-gtk?
Comment 8 Germano Massullo 2013-03-26 07:01:36 EDT
I am actually using Oxygen-gtk on KDE 4.10.1
Comment 9 Fedora End Of Life 2013-07-03 18:58:34 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-07-31 21:15:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.